<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrPersonalRevokeRecordMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrPersonalRevokeRecord">
            <result property="peId" column="PE_ID" jdbcType="VARCHAR"/>
            <result property="revrea" column="REVREA" jdbcType="VARCHAR"/>
            <result property="revdate" column="REVDATE" jdbcType="DATE"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        PE_ID,REVREA,REVDATE,
        S_EXT_DATATIME
    </sql>
</mapper>
